# Copyright (c) Facebook, Inc. and its affiliates. All Rights Reserved
from .detr_vae import build_act as build_act
from .detr_vae import build_cnnmlp as build_cnnmlp
from .detr_vae import build_hatact as build_hatact


def build_ACT_model(args):
    return build_act(args)

def build_CNNMLP_model(args):
    return build_cnnmlp(args)

def build_HATACT_model(args):
    return build_hatact(args)
